body {
	background:url("https://www.aucklandmotorhomes.co.nz/themes/responsive_home/images/bg.jpg") no-repeat fixed center top #ffffff;
	color:#000;
	line-height:16px;
}


header *, footer *, section *, .banner-container *, .sd-container *, .contact_info *{box-sizing:border-box;}


.header-background { 
	background:none;
	border:none;
	height:140px;
	position:relative;
}
.header-background .container{width:932px;}

.header-background .container .eight.columns{width:466px;}

.logo-content{padding:0 0 0 0;}

#mainlogo {
	display:block;
	float:left;
	max-width:100%;
	position:relative;
}

.cta {
	position:relative;
	text-align:right;
}

#block_1 {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	z-index:1;
	background:#8f255b;
	text-align:center;
	border-radius:7px;
	margin-top:45px;
	transition: all 300ms linear 0s;
}

#block_1:hover{background:#a5ac26;}

#block_1 a {
	font-family: "Open Sans",sans-serif;
    font-size: 20px;
    font-weight: 600;
	color:#fff;
	text-decoration:none;
	display:block;
	padding:15px 20px;
	text-transform: uppercase;
}

/*#block_1 {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	z-index:1;
	width:435px;
	height:79px;
	background:url(https://www.aucklandmotorhomes.co.nz/themes/responsive_home/images/cta_bg.png) no-repeat top;
	text-align:center;
}

#block_1 a {
	font-family: "Open Sans",sans-serif;
    font-size: 30px;
    font-weight: 700;
	color:#fff;
	text-decoration:none;
	margin-left:50px;
	margin-top:25px;
	display:block;
}*/

.nav-background { 
	background-color:none;
	border:none;
	height:79px;
}
.nav-background .container{width:932px;}
.nav-background_inner{}

#nav-menu {
	/*background:#410d71;*/
	width:932px !important;
	/*background:#525152;*/
	background:#7d0140;
	height:67px;
	margin:0 auto;
	float:none;
	display:block;
	border-radius:10px 10px 0 0;
}

.menu_line{width:100%; height:10px; background:#aab031; margin-top:2px;}

.main_nav{display:inline-block;}

nav ul li a {
	color:#fff;
	font-size:16px;
}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #7c0041;
	outline: none;
	text-decoration:none;
	font-weight:400;
}
.dl-menuwrapper .top_link{color: #7c0041; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#7c0041 !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#7c0041 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#7c0041;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#7c0041;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu div .sf-menu {
	width:924px;
	margin:0px;
	margin-left:8px;
	padding:0px;
}
#nav-menu div .sf-menu li {
	background: url("https://www.aucklandmotorhomes.co.nz/themes/responsive_home/images/menu_divider.png") no-repeat scroll right 8px transparent;
}
#nav-menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding:0px;
	margin:15px 6px;
}

#nav-menu div .ukao-submenu a {margin:0;}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.aucklandmotorhomes.co.nz/themes/responsive_home/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.aucklandmotorhomes.co.nz/themes/responsive_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    background:#aab031;
    color: #fff; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #fff; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: 700;
	color:#fff;
	text-align: left;
	text-transform: uppercase;
	padding:10px 16px 10px 10px; /*adjust padding here*/
	margin: 0 2px 0 0;
}
#nav-menu div .sf-menu li.last a span span {
	/*padding-right:0px;*/
	margin-right:0;
}


#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:17px;
	margin-left:6px;
	width:160px;
	background: #7d0140;
	

}
#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:20px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.aucklandmotorhomes.co.nz/themes/responsive_home/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;	
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.aucklandmotorhomes.co.nz/themes/responsive_home/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 16px;
    font-weight: 700;
	color:#fff;	
	text-align: left;
	text-transform: capitalize;
	padding:8px 12px !important;  /*adjust padding here*/
	margin:0px !important;
	
}



/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: auto 100%;
	height:inherit !important;
	left:0 !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:100% !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption{left:0 !important;}
.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	/*background:url(https://www.aucklandmotorhomes.co.nz/themes/responsive_home/images/header_img.png) no-repeat center #eee;*/
	background:none;
	background-size: cover;	
	padding:0;
	overflow:hidden;
	margin-top:0px;
}

.banner-container .container {height:378px; background:url(https://www.aucklandmotorhomes.co.nz/themes/responsive_home/images/shadow1.png) no-repeat center bottom; background-size:contain; width:932px;}

.header_content {	
	height:354px;
	width:932px;
	margin:0 auto;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}


/* Middle Boxes */


.sd-container {
	background:none;
	background-size: cover;
	padding:0;
}

.sd-container .container{}
.sd-container .box_wrap{width:932px; margin:0 auto; overflow:hidden; padding:0; text-align:center;}

.sd-container .box{width:303px; height:384px; margin:10px 12px; overflow:hidden; float:none; display:inline-block; position:relative;}
.sd-container .box_inner{}
.sd-container .box.first{margin-left:0px; background:url(https://www.aucklandmotorhomes.co.nz/themes/responsive_home/images/sd1_bg.png) no-repeat top;}
.sd-container .box.second{background:url(https://www.aucklandmotorhomes.co.nz/themes/responsive_home/images/sd2_bg.png) no-repeat top; margin:10px 2px;}
.sd-container .box.third{background:url(https://www.aucklandmotorhomes.co.nz/themes/responsive_home/images/sd3_bg.png) no-repeat top; }
.sd-container .box.third .box_inner img {margin:15px auto 22px;}
.sd-container .box.four{margin-left:0px; background:url(https://www.aucklandmotorhomes.co.nz/themes/responsive_home/images/sd4_bg.png) no-repeat top; margin:10px 2px;}
.sd-container .box.five{background:url(https://www.aucklandmotorhomes.co.nz/themes/responsive_home/images/sd5_bg.png) no-repeat top; margin:10px 2px;}
.sd-container .box.six{background:url(https://www.aucklandmotorhomes.co.nz/themes/responsive_home/images/sd6_bg.png) no-repeat top;}

.sd-container .box_inner {padding:195px 20px 0;  overflow:hidden; color:#000; min-height:175px; font-family: 'Open Sans', sans-serif;}
.sd-container .box_inner h1 {font-family: 'Architects Daughter', cursive; font-size:28px; color:#000;}
.sd-container .box_inner a{font-family:'Open Sans'; font-size:16px; color:#fff; font-weight:700; padding:10px 20px; background:#7c0041; display:inline-block; border-radius:8px; text-decoration:none; transition: all 300ms linear 0s;}
.sd-container .box_inner a:hover{ background:#a5ac26;}
.sd-container .box p:last-child{padding-bottom:0;}

/* Middle Boxes */


.main-background{
	background:none;
	padding:0;
}
.main-background p{line-height:20px;}
.main-background .container{width:932px; padding:20px 14px; border-top:none; border-radius:10px 10px 0 0; background:#fff; box-shadow:0 2px 2px rgba(0,0,0,0.6);}

.main-background .container .eleven.columns{width:614px;}
.main-background .container .five.columns{width:290px;}
.main-background .container .sixteen.columns{width:904px; padding:0;}



/* Footer */

#footer{background:none;}
#footer .container{background:#7d0140; width:932px; margin-bottom:20px; border-radius:0 0 10px 10px; box-shadow:0 2px 4px rgba(0,0,0,0.9);}

#footer p {
    padding: 0;
}

.lower-footer {
	background:none;
	font-size:13px;
	color:#fff;
	overflow:hidden;
	
}

.lower-footer .c1{padding-top:15px; text-align:center;}
.lower-footer .c1 span.sep {
	margin-left:16px;
	margin-right:16px;	
}
.lower-footer .c1 a {
	font-size:13px;
	font-weight:400;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}
.lower-footer .c1 a:hover{text-decoration:underline;}

.lower-footer .c2{font-size:13px; font-weight:400; color:#fff; padding-top:8px; padding-bottom:10px; text-align:center;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 .website{color:#fff;}
.lower-footer .c2 a:hover{text-decoration:underline;}

.lower-footer .c2 img#dash {
    position: relative;
    top: 4px;
	vertical-align:bottom;
}


/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.aucklandmotorhomes.co.nz/themes/responsive_home/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}

/* Newsletter */
.vresp_area_s1 {color:#fff; font-size:18px; font-family: Arial, sans-serif; font-weight:bold;}
.vresp_area_p1 {padding-top:24px;}
.vresp_area_d2 {background:url(https://www.aucklandmotorhomes.co.nz/themes/responsive_home/images/n_bg.jpg) no-repeat top left; width:260px; height:270px; padding-left:17px; padding-top:14px; margin:10px auto;}
.vresp_area_i1 {width:220px; margin-bottom:10px;}
.vresp_area_i2 {width:220px; margin-bottom:10px;}
.vresp_area_i3 {width:220px; margin-bottom:10px;}

.inner p{overflow:hidden;}

@media only screen and (min-width: 768px) and (max-width: 979px) {

.header-background{height:115px;}
.header-background .container{width:748px;}
.header-background .container .eight.columns{width:374px;}

.logo-content{padding:0 0 0 0}
#mainlogo{width:333px;}

#block_1{width:250px; background-size:contain;}
#block_1 a{font-size:18px;}


.nav-background{}
.nav-background .container{width:748px;}

#nav-menu{width:748px !important;}
#nav-menu div .sf-menu {width:748px;}


#nav-menu div .sf-menu a span span {
	font-size:13px;
	padding:10px 6px;
}

#nav-menu div .sf-menu li ul.ukao-submenu{margin-top:15px;}
#nav-menu div .sf-menu ul li a span span {
	
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-size:cover;
}
.banner-container {}
.banner-container .container{height:300px; width:748px;}
.header_content {
	width:748px;
	height:275px;
}
.advanced-slider{/*height:264px !important;*/}



/* Middle Boxes */
.sd-container .container{}
.sd-container .box_wrap{width:100%; text-align:center; padding-bottom:0;}
.sd-container .box{margin:10px 12px; display:inline-block; width:244px; height:320px;}
.sd-container .box_inner{height:320px;}
.sd-container .box.first, .sd-container .box.four{margin-left:0px; background-size:contain;}
.sd-container .box.second, .sd-container .box.third, .sd-container .box.four, .sd-container .box.five, .sd-container .box.six{background-size:contain;}
.sd-container .box_inner{padding:155px 0 0; height:292px;}
.sd-container .box.second {margin:10px 12px 10px 0px;}
.sd-container .box.four {margin:10px 12px;}
.sd-container .box.third .box_inner img {max-width:150px; height:36px; margin:10px auto 19px;}
.sd-container .box_inner img{ height:66px; width:auto; margin:auto;}
.sd-container .box_inner a{ font-size:15px;}
.sd-container .box_inner h1{font-size:22px;}
/* Middle Boxes */

.main-background{position:relative; z-index:2;}
.main-background .container{width:748px; padding:20px 10px;}
.main-background .container .eleven.columns{width:478px;}
.main-background .container .five.columns{width:248px;}
.main-background .container .sixteen.columns{width:726px;}

.contact_info{width:748px;}
.contact_info .container{width:748px;}
.contact_info .p1{display:none;}
.contact_info .p2{font-size:12px;}
.contact_info .p3{width:150px;}


/* Footer */
#footer{}
#footer .container{width:748px;}
#footer .container .sixteen.columns{width:748px;}

.lower-footer .c1 {float:none; text-align:center; padding:20px 0 10px;}
.lower-footer .c1 a{font-size:13px;}
.lower-footer .c1 span.sep {
    margin-left: 5px;
    margin-right: 5px;
}

.lower-footer .c2{font-size:13px; float:none; text-align:center; padding:0 0 15px; clear:both;}
/* Footer */

.vresp_area_d2{width:240px; background-size:contain;}
.vresp_area_i1 {width:200px;}
.vresp_area_i2 {width:200px;}
.vresp_area_i3 {width:200px;}
}



@media only screen and (max-width: 767px) {

.header-background {height:187px;}
.header-background .container{width:100%;}
.header-background .container .eight.columns{width:100%;}

.logo-content{padding:0 0 0 0;}
#mainlogo {max-width:240px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:relative; top:17px;}

.cta {
	text-align:center;
}

#block_1{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; text-align:center; margin:10px auto; width:230px;}
#block_1 a{margin:0; padding:10px 15px;; font-size:18px;}

.nav-background {
	display:none;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-size:cover;
}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {
	padding:0px;
}
.banner-container .container {height:253px; width:100%;}
.header_content {
	width:100%;
	height:233px;
}
.advanced-slider{/*height:230px !important;*/}




/* Middle Boxes */
.sd-container{padding:0}
.sd-container .container{}
.sd-container .box_wrap{width:100%; text-align:center; padding-bottom:0;}
.sd-container .box{margin:4px; display:inline-block; width:280px; height:355px; float:none;}
.sd-container .box.first {margin-left:4px; background-size:contain;}
.sd-container .box.second, .sd-container .box.third, .sd-container .box.five, .sd-container .box.four, .sd-container .box.six{background-size:contain;}
.sd-container .box_inner{padding:180px 0 0;}
.sd-container .box_inner img{ height:86px;}
.sd-container .box_inner h1{font-size:26px;}
.sd-container .box.second {margin:4px;}
.sd-container .box.four {margin:4px;}
.sd-container .box.third .box_inner img {	max-width: 170px;	height: 46px;	margin: 20px auto 20px;}

/* Middle Boxes */

.main-background{padding:0 10px; position:relative; z-index:2;}
.main-background .container{width:100%; padding:20px 10px;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%;}


/* Footer */
#footer{padding:0 10px;}
#footer .container{width:100%; padding:10px 0;}
#footer .container{}

.lower-footer .c1{text-align:center; float:none; text-align:center; padding:0;}
.lower-footer .c1 a{display:block; color:#fff; background:#7c0041; padding:6px 0 7px; font-size:14px; margin-bottom:2px; max-width:280px; margin:0 auto 2px;}
.lower-footer .c1 a:hover{color:#71797b;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}

.lower-footer .c2{line-height:20px; padding-bottom:15px;  float:none; text-align:center; padding:10px 0 0 0;}
.lower-footer .c2 *{display:block; text-align:center; margin:0; padding:0;}
.lower-footer .c2 .shift_things {display:none;}
.lower-footer .c2 .website{position:relative; top:-5px;}
/* Footer */

}




@media only screen and (max-width: 479px) {
	
.header-background {height:130px;}
.header-background_inner{height:180px;}

#mainlogo {width:calc(100% - 60px); max-width:200px;}

	
.cta_inner {
	/*width:250px;
	margin:auto;
	line-height:17px;*/
}

#block_1{margin:15px auto;}

.mobile-menu{top:10px;}


.banner-container {}
.banner-container .container {height:203px;}
.header_content {
	height:190px;
}
.advanced-slider{/*height:164px !important;*/}

.contact_info{padding-bottom:14px;}

/* Footer */


/* Footer */

}

.simplePopup {
display:none;
position:fixed;
border:4px solid #808080;
background:#fff;
z-index:3;
padding:12px;
width:70%;
min-width:70%; text-align:center;
}
.simplePopup p img {width:100%; max-width:800px;}
.simplePopupClose {
float:right;
cursor:pointer;
margin-left:10px;
margin-bottom:10px;
}

.simplePopupBackground {
display:none;
background:#000;
position:fixed;
height:100%;
width:100%;
top:0;
left:0;
z-index:2;
}
